Support » Installing WordPress » 1.5.1.2???

  • I just dowloaded the WP install package to update one of my blogs to 1.5.1.1, and the package is listed as 1.5.1.2. Is this a mistake? I haven’t seen any announcement that another update has been released.

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘1.5.1.2???’ is closed to new replies.